req_exec_cmap_mcast_item Struct Reference

## Public Member Functions

mar_name_t key_name | __attribute__ ((aligned(8)))
mar_uint8_t value_type | __attribute__ ((aligned(8)))
mar_size_t value_len | __attribute__ ((aligned(8)))
uint8_t value[] | __attribute__ ((aligned(8)))

## Detailed Description

Definition at line 289 of file exec/cmap.c.

## Member Function Documentation

## __attribute__() [1/4]

mar_name_t key_name req_exec_cmap_mcast_item::__attribute__ | ( | (aligned(8)) |  | ) |

## __attribute__() [2/4]

mar_uint8_t value_type req_exec_cmap_mcast_item::__attribute__ | ( | (aligned(8)) |  | ) |

## __attribute__() [3/4]

mar_size_t value_len req_exec_cmap_mcast_item::__attribute__ | ( | (aligned(8)) |  | ) |

## __attribute__() [4/4]

uint8_t value [] req_exec_cmap_mcast_item::__attribute__ | ( | (aligned(8)) |  | ) |

The documentation for this struct was generated from the following file:

- exec/cmap.c